/* Originally all receipt classes referred to an over-write of page values
 * as commented out.  Page values had the ascendency not these specific classes.
*/

/*#page table.receipt-items-table {
float:left; */
.receipt-items-table{
    border: 0px;
    width:100%; 
}
/*#page tr.receipt-item-row {
 float:left; */
.receipt-item-row{
    border: 0px;    
}

.receipt-title {
    float: left;
    width:50%;    
    padding: 2px;
    border: 0px;
    font-weight: bold;
}

.receipt-row-name {
    float: left;
    width:50%;    
    padding: 2px;
    border: 0px;
}

.receipt-row-name-inset {
    float: left;
    width:50%;    
    padding: 2px;
    border: 0px;
    padding-left: 30px;
}

.receipt-row-value-normal {
    float:left;
    width:45%; 
    text-align:left;
    font-weight: normal;
    margin-right:25px;
    padding: 2px;    
    border: 0px;
}

.receipt-row-value {
    float:left;
    width:45%; 
    text-align:left;
    font-weight: bold;
    margin-right:25px;
    padding: 2px;    
    border: 0px;
}

.receipt-heading {
    float:left;
    width:45%; 
    text-align:left;
    font-weight: bold;
    margin-right:25px;
    padding: 2px;    
    padding-top: 6px;
    border: 0px;
}

/* --------------- Return receipt styles ------------------- */

.receipt-return-row-amount {
    float:left;
    width:22%; 
    text-align: right;
    font-weight: normal;
    margin-right: 25px;
    padding: 2px;    
    border: 0px;
}

.receipt-return-row-filler {
    float:left;
    width:22%; 
    text-align: left;
    font-weight: normal;
    padding: 2px;    
    border: 0px;
}

.receipt-return-row-name {
    float: left;
    width:50%;    
    padding: 2px;
    border: 0px;
}

.receipt-return-row-text {
    float: left;
    width:44%;    
    padding: 2px;
    border: 0px;
}

.receipt-return-row-keypoint {
    float: left;
    width:5%;    
    padding: 2px;
    border: 0px;
}


